﻿html{font-family:'montserratlight';-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0;padding:0;font-family:'montserratlight';font-size:14px}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
.no-gutter > [class*='col-']{padding-right:0;padding-left:0}
.gutter5px > [class*='col-']{padding-right:5px;padding-left:5px}
a{background-color:transparent;text-decoration:none!important}
a:active,a:hover{outline:0;text-decoration:none}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:700}
dfn{font-style:italic}
h1{font-size:2em;margin:.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-.5em}
sub{bottom:-.25em}
img{border:0}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:700}
table{border-collapse:collapse;border-spacing:0}
td,th{padding:0}
ul,li{list-style:none}
:focus{outline:0}
.pr{position:relative}
.trans{transition:all .5s ease}
.row-centered{text-align:center}
.tR{text-align:right}
.cb{clear:both}
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths{position:relative;min-height:1px;padding-right:10px;padding-left:10px}
.col-xs-5ths{width:20%;float:left}
@media (min-width: 768px) {
.col-sm-5ths{width:20%;float:left}
}
@media (min-width: 992px) {
.col-md-5ths{width:20%;float:left}
}
@media (min-width: 1200px) {
.col-lg-5ths{width:20%;float:left}
}
.scrollbar::-webkit-scrollbar{-webkit-appearance:none}
.scrollbar::-webkit-scrollbar:vertical{width:5px}
.scrollbar::-webkit-scrollbar:horizontal{height:5px}
.scrollbar::-webkit-scrollbar-thumb{background-color:#545454;border-radius:5px}
.scrollbar::-webkit-scrollbar-track{background-color:transparent}
.footerstrip{background-color:#000000 !important;padding:10px 0;}
.footcopytxt{color:#ffffff;font-size:12px}
.footcopytxt > a{color:#0087ff;display:inline-block;font-size:12px;line-height:12px;transition:all .5s ease}
.footcopytxt > a:hover{color:rgb(204, 0, 255)}
.ajaxloaderhmediv{position:absolute;left:0;right:0;bottom:0;top:0;background-color:rgba(255,255,255,0.6)}
.ajaxloaderhmediv > img{position:absolute;left:50%;margin-left:-16px;top:50%;margin-top:-16px}
#popnewsdetails{min-height:400px;position:relative}
.newsheadpopup{font-size:17px;line-height:22px;display:block;color:#545454;font-family:'montserratregular'}
.datetime{color:#ffbd38;font-size:13px;font-weight:400;line-height:28px;cursor:default;font-family:'montserratregular'}
.newspopajax{color:#636363;font-size:14px;line-height:21px;border-bottom-width:0;max-height:300px;overflow:auto;margin:10px 0;height:300px;border-right-width:0;padding-right:5px}
.newspopajax P{font-size:14px;line-height:23px;margin:0;text-align:justify}
.newspopajax img{max-width:100%;height:auto;margin:15px auto}
.commonnewspopup{padding-top:50px}
.newspopclose{font-size:23px;line-height:23px;padding:11px;display:inline-block;color:#545454;transition:all .8s ease;font-family:'montserratregular'}
.newspopclose:hover{color:#ffbd38}
.modal-body{padding:0 15px 15px}
.modal-backdrop{-webkit-backface-visibility:hidden}
.modal-backdrop.fade{opacity:0;transition:opacity .4s ease}
.modal-backdrop.in{opacity:.5}
.modal.fade .modal-dialog{opacity:0;-webkit-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;transform:scale(0.6)}
.modal.in .modal-dialog{opacity:1;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;transform:scale(1)}
.modal-content{border-radius:0}
.modal{z-index:99999}